
#ultraSearchResults					{ }
#ultraSearchResults ul				{ margin:0; padding:0; border:solid 1px #ccc; background:#fff; min-width:170px; max-height:200px; overflow:auto; }
#ultraSearchResults li				{ display:block; float:none; margin:0; padding:0; list-style-type:none; border-bottom:dotted 1px #ccc; cursor:pointer; color:#333; border-left:none; font-weight:normal; font-size:11px; }
#ultraSearchResults li:hover		{ background:#ddd; }
#ultraSearchResults li a			{ background:none !important; color:#444; padding:3px 10px; display:block; }
